@charset "utf-8";

/*
	Site Name: Hands to Heart
	Author: Japan Media Creations
*/

/*
===== CONTENTS ===========================================

	GENERAL
	CONTAINER
	HEADER
	MAIN CONTENT
	NAVIGATION
	FOOTER

==========================================================
*/

/*
===== GENERAL ==========================================
*/

.c-both{
	clear:both;
}


/*
===== CONTAINER ==========================================
*/
div#container {
	position: relative;
	width: 775px;
	margin: 0 auto;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}

/*
===== HEADER ====================================
*/

div#header{
	position: relative;
	width: 775px;
	height: 52px;
	background: transparent url(../images/header-back.gif) 0 0 repeat-x;
}


/*
===== MAIN IMAGE ====================================
*/

div#catch{
	position: relative;
	width: 775px;
	height: 237px;
	background: transparent url(../images/main-image.jpg) 0 0 no-repeat;
	text-align:right;
	clear:both;
}

/*
===== MAIN CONTENT ====================================
*/

div#mainbody{
	background: #fff url(../images/contents-back.gif) 0 0 repeat-y;
}


div#main{
	position: relative;
	float:left;
	width:575px;
	font-size: 0.8em;
	clear: both;
	background-color:#D8D8D0;
}

div#maincontents{
	padding: 20px;
	line-height: 140%;
}


/*
===== Sub contents ======================================
*/
div#sub{
	position: relative;
	float:right;
	width:200px;
	font-size: 0.8em;
	background-color:#F2F2F2;
	text-align: center;
	padding-top: 0px;
}

div#submenu{
	text-align: left;
	margin: 0 0 50px 0;
	border: 0px solid #D8D8D0;
}

div#banner{
	font-size: 0.8em;
	line-height:1.5em;
	margin: 20px 0;
	text-align: center;
}

/*
===== FOOTER ==========================================
*/

div#footer{
	margin: 0;
	background: transparent url(../images/footer-back.gif) 0 0 repeat;
	height:78px;
	padding-left: 40px;
	padding-top: 20px;
	border-top:1px solid #333;
}

div#footer_menu{
	text-align: center;
	color: #ccc;
	padding: 0;
	margin-bottom: 5px;
}


div#footer_copyright{
	text-align: left;
	font-size: 0.6em;
	color: #ccc;
	padding: 0px;
}